
OpenCV - Bug # 840: filestorage.cpp sample doesn't actually read struct data, appears to.

Status: Done Priority: Normal
Author: Nicholas Butko Category: samples
Created: 2011-01-27 Assignee: Ilya Lysenkov
Updated: 2011-06-01 Due date:
Affected version:
Difficulty:
Pull request:
Operating System:
HW Platform:
Description: In the filestorage.cpp example, the struct data is not actually read. 

The attached patch makes this evident, but does not fix the problem. 

Associated revisions
2011-06-01 12:05 pm - Ilya Lysenkov 
Fixed reading of the user class from *.xml (ticket #840).

2013-05-13 07:22 pm - Andrey Pavlenko
Merge pull request #840 from pablospe:master

History
2011-01-27 11:56 pm - Nicholas Butko
PS -- my attempts to fix the program in any obvious ways led to errors. 

It would be invaluable to have a *working* example. 

2011-05-30 11:53 am - Ilya Lysenkov
- Status deleted (Open)

2011-06-01 12:05 pm - Ilya Lysenkov
- Status set to Done

- (deleted custom field) set to fixed

Thanks! Fixed in -r5294.

Files
filestoragecpp_debug.patch 531 Bytes 2011-01-27 Nicholas Butko
